got my second supercard DS2 back

Discussion in 'Supercard' started by aos10, May 8, 2012.

  1. aos10
    OP

    aos10 how i fotochop?

    Member
    3,112
    761
    Apr 10, 2012
    Saudi Arabia
    hi
    good site to buy super card DS2

    yah..so today i recieved it..i think the seller was too lazy..
    any way..i want to sell it to one of my friends,but his 3DS already on 4.0.0.7u
    can he put install the OS and update the frameware to the last one on that version ?
    or he need un-updated DS?
     
  2. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,495
    523
    Dec 4, 2009
    He will need a DS/Lite to update the card.
     
  3. aos10
    OP

    aos10 how i fotochop?

    Member
    3,112
    761
    Apr 10, 2012
    Saudi Arabia
    can't he use his 3DS ? if it on 3.0.0 ?
    because when i got mine my 3DS was on 2.0, and i installed the OS and frameware fine
     
  4. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,495
    523
    Dec 4, 2009
    You said his 3DS was on 4.0.0.7, but an non updated 3DS should be fine
     
  5. aos10
    OP

    aos10 how i fotochop?

    Member
    3,112
    761
    Apr 10, 2012
    Saudi Arabia
    so..any DS not on that last update is fine..true ?
     
  6. syfyTy

    syfyTy PhD in Thaumaturgy

    Member
    361
    72
    Apr 11, 2011
    United States
    Tazmily, USA
    Frame ware? never heard of it I'll guess you mean firmware which the DS21 does have, you can use any system that will already run the ds2i, period. I update mine on the dsi all the time for the 3ds.
     
  7. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,495
    523
    Dec 4, 2009
    Any DS/Lite or a non updated DSi/3DS
     
  8. Terminator02

    Terminator02 ヽ( 。 ヮ゚)ノ

    Member
    4,517
    309
    Apr 10, 2010
    United States
    Somewhere near monkat
    3DS compatibility depends on what firmware the DSTWO and 3DS are on. But the DSTWO will work on any ds/lite/i/XL if the latest EOS is copied onto the card.

    3DS firmware compatibility:
    DSTWO Firmware 1.09 - works on 3DS's prior to v2.0.0-2
    DSTWO Firmware 1.12 - works on 3DS's on v2.2.0-4 and prior
    DSTWO Firmware 1.13 - works on 3DS's on v3.0.0-6 and prior
    DSTWO Firmware 1.15 - works on 3DS's on v4.0.0-7 and prior

    Taken from the Beginner's Guide.
     
  9. Ethan Arm

    Ethan Arm Newbie

    Newcomer
    5
    0
    May 8, 2012
    United States
    here you go

    [yt]0b4C-W-epLM[/yt]